.h1-margin{
  margin-top: 2em;
}
.flex-center{
  display: flex;
  justify-content: center;
}
.list-thumnails{
  margin-bottom: -30px;
}
.list-thumnails [class*=col-]{
  margin-bottom: 30px;
}
.list-thumnails a{
  font-weight: bold;
}
@media (max-width: 767px){
  .list-thumnails{
    margin-bottom: -15px;
  }
  .list-thumnails [class*=col-]{
    margin-bottom: 15px;
  }
  .list-thumnails p{
    font-feature-settings: "palt";
  }
  .list-thumnails a{
    font-size: 13px;
  }
}
.font-weight-bold{
  font-weight: bold;
}
.row-flex{
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
}
.row-flex [class*=col-]{
  float: none;
}
